Reference record for OID 1.3.6.1.4.1.89.35.1.60.67.1.7

Parent
1.3.6.1.4.1.89.35.1.60.67.1 (rsBWMCurrentPolicyEntry)
Node code
7
Node name
rsBWMCurrentPolicyDirection
Numeric OID
1.3.6.1.4.1.89.35.1.60.67.1.7
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.60.67.1.7
ASN.1 notation

{1 3 6 1 4 1 89 35 1 60 67 1 7}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMCurrentPoliciesTable(67) rsBWMCurrentPolicyEntry(1) rsBWMCurrentPolicyDirection(7)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/60/67/1/7
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/60/67/1/7
  • /ISO/3/6/1/4/1/89/35/1/60/67/1/7
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMCurrentPoliciesTable/rsBWMCurrentPolicyEntry/rsBWMCurrentPolicyDirection

Descriptions

rsBWMCurrentPolicyDirection — Radware MIB copies (LibreNMS/Observium Community)

This variable indicates the direction of the incoming packet.

Source records

rsBWMCurrentPolicyDirection

Status in source: mandatory.

Names: rsBWMCurrentPolicyDirection

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsBWMCurrentPolicyDirection",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "oneway",
    "(",
    "1",
    ")",
    ",",
    "twoway",
    "(",
    "2",
    ")",
    ",",
    "session",
    "(",
    "3",
    ")",
    "}",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"This variable indicates the direction of the incoming packet.\"",
    "DEFVAL",
    "{",
    "2",
    "}",
    "::=",
    "{",
    "rsBWMCurrentPolicyEntry",
    "7",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "oneway",
            1
          ],
          [
            "twoway",
            2
          ],
          [
            "session",
            3
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "This variable indicates the direction of the incoming packet."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      2
    ]
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: BWM-MIB

    Published definition
    rsBWMCurrentPolicyDirection OBJECT-TYPE
        SYNTAX INTEGER {
                  oneway(1),
                  twoway(2),
                  session(3)
        }
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
           "This variable indicates the direction of the incoming packet."
        DEFVAL { 2 }
        ::=  { rsBWMCurrentPolicyEntry 7 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Integer32'], 'GENERIC-MIB': ['DpsSessionType'], 'RADWARE-MIB': ['rsBWM', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'ipAddrEntry']}
    · Download BWM-MIB

    Related source files and packages:


    Source location: BWM-MIB::rsBWMCurrentPolicyDirection.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.186737+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (18)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.60.67.1.1 rsBWMCurrentPolicyKey00
1.3.6.1.4.1.89.35.1.60.67.1.2 rsBWMCurrentPolicyName00
1.3.6.1.4.1.89.35.1.60.67.1.3 rsBWMCurrentPolicyIndex00
1.3.6.1.4.1.89.35.1.60.67.1.4 rsBWMCurrentPolicyDestination00
1.3.6.1.4.1.89.35.1.60.67.1.5 rsBWMCurrentPolicySource00
1.3.6.1.4.1.89.35.1.60.67.1.6 rsBWMCurrentPolicyAction00
1.3.6.1.4.1.89.35.1.60.67.1.8 rsBWMCurrentPolicyPriority00
1.3.6.1.4.1.89.35.1.60.67.1.9 rsBWMCurrentPolicyType00
1.3.6.1.4.1.89.35.1.60.67.1.10 rsBWMCurrentPolicyDescription00
1.3.6.1.4.1.89.35.1.60.67.1.11 rsBWMCurrentPolicyGuaranteedBW00
1.3.6.1.4.1.89.35.1.60.67.1.12 rsBWMCurrentPolicyFilterType00
1.3.6.1.4.1.89.35.1.60.67.1.13 rsBWMCurrentPolicyFilter00
1.3.6.1.4.1.89.35.1.60.67.1.14 rsBWMCurrentPolicyReportBlockedPackets00
1.3.6.1.4.1.89.35.1.60.67.1.15 rsBWMCurrentPolicyMaxBW00
1.3.6.1.4.1.89.35.1.60.67.1.16 rsBWMCurrentPolicyPhysicalPortGroup00
1.3.6.1.4.1.89.35.1.60.67.1.17 rsBWMCurrentPolicyVLANTagGroup00
1.3.6.1.4.1.89.35.1.60.67.1.18 rsBWMCurrentPolicySpecific00
1.3.6.1.4.1.89.35.1.60.67.1.19 rsBWMCurrentPolicyRadiusRule00